Subject: Re: bug#7940: 23.2; Home and End keys don't work as expected with both pc-selection-mode and visual-line-mode enabled

From: PJ Weisberg <[email-masked]>
Date: Sat, 5 Feb 2011 13:41:33 -0800

On 2/1/11, Stefan Monnier <[email-masked]> wrote:

> I think we should actually declare pc-selection-mode obsolete.
> Could you turn it off (and enable-delete-selection-mode instead, which
> is otherwise enabled by pc-selection-mode) and see which other features
> of pc-selection-mode you miss?

I think delete-selection-mode is the only feature I notice that isn't
on by default in Emacs 23.

I'm not sure how you treat 'obsolete' features, but maybe you could
use the less clean-looking patch on pc-select.el to fix the bug and
then just not look at it ever again. ;-)

-PJ